<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6639d4094b06505a47dc82b7875ec26f">
  <dict>
    <!--2019-03-15 15:57:24.000-->
    <string key="hw_replace_country_code">+61</string>
  </dict>
</config>
